#########################################
The :class:`RelationshipCalculator` Class
#########################################

.. automodule:: gramps.gen.relationship
.. autoclass:: RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

*****************************
Localized Handlers
*****************************

Relationship (Czech)
====================================
.. autoclass:: gramps.plugins.rel.rel_cs.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Danish)
====================================
.. autoclass:: gramps.plugins.rel.rel_da.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (German)
====================================
.. autoclass:: gramps.plugins.rel.rel_de.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Spanish)
====================================
.. autoclass:: gramps.plugins.rel.rel_es.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Finnish)
====================================
.. autoclass:: gramps.plugins.rel.rel_fi.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (French)
====================================
.. autoclass:: gramps.plugins.rel.rel_fr.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Croatian)
====================================
.. autoclass:: gramps.plugins.rel.rel_hr.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Hungarian)
====================================
.. autoclass:: gramps.plugins.rel.rel_hu.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Italian)
====================================
.. autoclass:: gramps.plugins.rel.rel_it.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Dutch)
====================================
.. autoclass:: gramps.plugins.rel.rel_nl.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Norwegian)
====================================
.. autoclass:: gramps.plugins.rel.rel_no.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Polish)
====================================
.. autoclass:: gramps.plugins.rel.rel_pl.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Portuguese)
====================================
.. autoclass:: gramps.plugins.rel.rel_pt.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Russian)
====================================
.. autoclass:: gramps.plugins.rel.rel_ru.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Slovak)
====================================
.. autoclass:: gramps.plugins.rel.rel_sk.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Slovenian)
====================================
.. autoclass:: gramps.plugins.rel.rel_sl.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Swedish)
====================================
.. autoclass:: gramps.plugins.rel.rel_sv.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:
